function onLoadPage(){

	//Para el alta, en vez de coger el dato del niGrupo del contexto, se lo metemos en el hashmap, que se va a mapear al contexto, que es lo que le va a llegar a 

	//la funci?n de alta.En la modificaci?n, ya lo ha obtenido de la base de datos, as? que no necesitamos esto, por lo que no hemos pintado el hidden niGrupoCuesVTMAnu,

	//para que no se ejecuten

	//limpiarDatos(); 

	

			

	if(document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(niGrupoCuesVTMAnu)"])

		document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(niGrupoCuesVTMAnu)"].value = document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(niGrupoCuesVTMAnu)"].value;

	

	

	cargarNombreViaLauncher();

	//Se selecciona el campo del nombre de via

	seleccionarComboDesdeCampo("cuestionarioVTMAnu(calle)","calle");

	cargarMunMuniLauncher();

	seleccionarComboDesdeCampo("cuestionarioVTMAnu(munMuni)","munMuni");

	cargarEntiProLauncher();

	seleccionarComboDesdeCampo("cuestionarioVTMAnu(entiPro)","entiPro");

	cargarNombreViaProLauncher();

	seleccionarComboDesdeCampo("cuestionarioVTMAnu(callePro)","callePro");

	if (document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(calle)"].value != ""){

		cargarBloqueLauncher();

		seleccionarComboDesdeCampo("cuestionarioVTMAnu(bloq)","bloq");

		cargarNumePortalLauncher();

		seleccionarComboDesdeCampo("cuestionarioVTMAnu(nume)","nume");

		//cargarComplemDirLauncher();

		//seleccionarComboDesdeCampo("cuestionarioVTMAnu(cdir)","cdir");

	}

	if (document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(calle)"].value != "" &&

			document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(nume)"].value != ""){

		cargarBisPortalLauncher();

		seleccionarComboDesdeCampo("cuestionarioVTMAnu(bis)","bis");

	}

	

	if (document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(callePro)"].value != ""){

		cargarBloqueProLauncher();

		seleccionarComboDesdeCampo("cuestionarioVTMAnu(bloqPro)","bloqPro");

		cargarNumePortalProLauncher();

		seleccionarComboDesdeCampo("cuestionarioVTMAnu(numePro)","numePro");

		//cargarComplemDirLauncher();

		//seleccionarComboDesdeCampo("cuestionarioVTMAnu(cdir)","cdir");

	}

	if (document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(callePro)"].value != "" &&

			document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(numePro)"].value != ""){

		cargarBisPortalProLauncher();

		seleccionarComboDesdeCampo("cuestionarioVTMAnu(bisPro)","bisPro");

	}

	if (document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(estadoLicen)"][0].checked)

	{

		mostrarSubapartado("sub2");

	}

	else if (document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(estadoLicen)"][1].checked)

	{

		mostrarSubapartado("sub1");

	}

	if (document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(tipoObra)"][0].checked || document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(tipoObra)"][1].checked || document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(tipoObra)"][2].checked || document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(tipoObra)"][3].checked)

	{

		mostrarSubapartado("sub3");

	}

	if (document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(usoRes)"][0].checked)

	{

		mostrarSubapartado("sub4");			

	}

	else if (document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(usoRes)"][1].checked)

	{

		mostrarSubapartado("sub31");

	}		

	if (document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(nvaldot)"].value != "" || document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(nvreal)"].value != "" || document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(nvvtmg)"].value != "" || document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(nvvtme)"].value != "")

	{

		mostrarSubapartado("sub5");

	}

	if(document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(princUso)"][0].checked)

	{

		mostrarSubapartado("sub6");			

	}

	if(document.forms["formCuestionariosVTMAnu"].elements["cuestionarioVTMAnu(princUso)"][2].checked)

	{

		mostrarSubapartado("subEspecificar");			

	}			

}



function mostrarSubapartado(idSubapartado){

	document.all[idSubapartado].style.display="block";

}

